body {
  background-color: #f5f5f5;
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

.message {
  padding: 10px;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: clamp(100px, 50vh, 1000px);
  width: clamp(100px, 50vw, 1000px);
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 1.5rem;
}

.message a {
  display: block;
  margin-top: 2rem;
  font-size: 1.5rem;
}

.message a:hover {
  text-decoration: none;
}

.danger {
  color: #dc3545;
  background-color: #f8d7da;
}

.warning {
  color: #7b5c00;
  background-color: #fff3cd;
}
